body{font-family:Arial,Helvetica,sans-serif;margin:0px;padding:0px;font-size:14px;background:#ffffff;color:#1e1e1e}
a,a:visited,a:active{color:#7f0000;text-decoration:none}
a:hover{color:#7f0000;text-decoration:underline}
img{padding:0px;border:0px}
#container{width:1000px;margin-left:auto;margin-right:auto;padding:1px}
#header{background:url("images/header.png") repeat-x scroll left top #FFFFFF;color:#CBCCCD;height:176px;margin-left:auto;margin-right:auto;position:relative;width:1000px}
#left_header{position:relative;float:left;color:#cbcccd;width:300px}
#right_header{position:relative;float:left;padding-left:50px;text-align:center;font-style:italic;color:#87888a;font-size:1.5em;width:600px}
#menu_user{position:absolute;right:5px;bottom:0px}
#legende{position:relative;padding-top:40px}
#td_menu{position:relative;text-align:center;width:195px;height:50px;background-image:url(images/onglet.png);background-repeat:no-repeat;background-position:top center;text-transform:uppercase;font-size:16px}
#td_menu a{color:#00b6e8}
#td_menu a:hover{color:#003f84}
#td_menu:hover{position:relative;width:195px;height:50px;background-image:url("images/onglet_actif.png");background-repeat:no-repeat;background-position:top center}
#header h1{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;letter-spacing:-1px;color:#000000;font-size:52px;font-weight:bold;line-height:100%;margin:20px 0px 0px 25px;padding:0px}
#header h1 span{color:#7f0000}
#header p{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;margin:0px 0px 0px 55px;padding:0px;text-align:left;font-size:14px;color:#3e3e3e}
#topmenu{float:left;padding:0px 0px 0px 5px;margin:0px 0px 0px 0px}
#topmenu ul{display:inline;margin:0px;padding:0px}
#topmenu li{display:inline;list-style:none;margin:0px;padding:0px}
#topmenu li a,#topmenu li a:visited,#topmenu li a:active{display:block;color:#484833;font-weight:bold;text-decoration:none;float:left;margin:0px 15px 0px 5px;padding:14px 3px 13px 3px}
#topmenu li a:hover{margin:0px 15px 0px 5px;padding:14px 3px 6px 3px;border-bottom:5px solid #929281;color:#000000}
#contentcontainer{clear:both;padding:10px;width:1000px;background:#fff}
#fullpage{width:96%;margin:0px auto}
#fullpage h2{text-transform:uppercase;font-style:normal;font-size:1.2em;border-bottom:2px dotted #CCCCCC}
#footer{clear:both;width:96%;margin:0px auto;padding:20px 0px}
#footer p{margin:0px;border-top:1px solid #CCCCCC;text-align:center;font-size:small;color:#CCCCCC}
.cent{width:100%}
.top{top:0;vertical-align:top}
.right{text-align:right}
#panel_admin{padding:10px;text-align:center;border:1px red solid}
.padding10{padding:10px}
.center{text-align:center}
.bold{font-weight:bold}
.italic{font-style:italic}
.border{border:1px black solid}
ul.decimal{list-style-type:decimal}
ul.nostyle{list-style-type:none;margin:0;padding:0}
ul.circle{list-style-type:circle}
.error{margin:5px 5px 15px 5px;padding:5px;text-align:center;text-decoration:none;color:red;background-color:#fff;border:1px red dotted}
.succes{margin:5px 5px 15px 5px;padding:5px;text-align:center;text-decoration:none;color:green;background-color:#fff;border:1px green dotted}
.tagsinfo{font-size:9px;color:#AAA}
.tagsinfo a{color:#AAA;text-decoration:none}
.tagsbox{margin:5px;padding:2px;background-color:#fafafa;border:1px solid #AAA;width:98%;padding:3px 3px 1px 3px}
.xs{font-size:9px}
.s{font-size:12px}
.m{font-size:15px}
.l{font-size:18px}
.xl{font-size:20px}
a img{border:none}
fieldset{border:1px solid #c0c0c0;-moz-border-radius:8px;-webkit-border-radius:8px;padding:10px 15px;}
legend{padding:0 15px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;color:#cc0033}
.docs{margin-bottom:5px;padding:5px 0 5px 10px;color:#000;font:15px bold verdana,arial,helvetica,sans-serif;background:#f5f5f5;border-bottom:#cdcdcd solid 1px;border-top:#cdcdcd solid 1px}
.input{-moz-border-radius:8px;-webkit-border-radius:8px;font:1em Arial,sans-serif;color:#000;background-color:#f5f5f5;border:1px solid #aaa;padding:5px;font-size:1.1em;width:95%}
input[type=submit]{float:right;margin:5px 20px 0 0;color:#666;background:#f5f5f5;font-size:1em;font-weight:bold;border:1px solid #FFF;cursor:pointer;padding:5px 15px;-moz-border-radius:8px;-webkit-border-radius:8px;border:1px solid #d9d9d9}
.secucode{margin-top:-10px;font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;font-size:1em;width:100px}
a.response:link,a.response:active,a.response:visited,a.response{background:transparent url(../../modules/News/images/parler_x.png) no-repeat left bottom;color:#02a0d4;text-decoration:none;padding-left:15px;font-size:11px}
a.response:hover{background:transparent url(../../modules/News/images/parler.png) no-repeat left bottom;color:#007192;text-decoration:underline;padding-left:15px;font-size:11px}
a.yes:link,a.yes:visited{color:#59ac2f;text-decoration:none}
a.yes:hover{color:#257000;text-decoration:none;font-weight:bold}
a.no:link,a.no:visited{color:#ff2e2e;text-decoration:none}
a.no:hover{color:#c02626;text-decoration:none;font-weight:bold}
#inputsearch{-moz-border-radius:8px;-webkit-border-radius:8px;font:1em Arial,sans-serif;color:#000;margin:5px 0 0 10px;background-color:#f5f5f5;border:1px solid #aaa;padding:5px;font-size:1.1em;width:125px}
.full_page{-moz-border-radius:8px;-webkit-border-radius:8px;padding:0 15px 15px 15px;background-color:#fff;width:96%;vertical-align:top;margin:0 5px 0 5px}
.commentaire{-moz-border-radius:8px;-webkit-border-radius:8px;border:1px dotted #808080;padding:0 15px 15px 15px;background-color:#fff;width:96%;vertical-align:top;margin:0 5px 0 5px}
.commentaire_string{color:black;padding:2px 15px}
.sidelist{}
.sidelist h3{margin-bottom:5px;padding:5px 0 5px 10px;color:#000;font:15px bold verdana,arial,helvetica,sans-serif;background:#f5f5f5;border-bottom:#cdcdcd solid 1px;border-top:#cdcdcd solid 1px}
.boite{width:100%;border:none;padding:0 5px 0 0px}
.cart_menu{width:230px;padding:0 0 10px 10px;margin-bottom:10px;color:#fff}
.cart_menu ul{list-style:none;padding-left:5px}
.cart_menu li{color:#808080;padding-bottom:5px}
.cart_menu a{padding-left:20px;background:transparent url(../../modules/News/images/bullet_white.png) no-repeat left}
.cart_menu a:hover{padding-left:20px;background:transparent url(../../modules/News/images/bullet_green.png) no-repeat left}
.field_new_billet select{font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;padding:1px 2px;font-size:1em;width:200px}
.field_new_billet input[type=text]{font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;padding:1px 2px;font-size:1em;width:95%}
.field_new_billet input[type=submit]{color:#005D99;background:#FFF;font-size:1em;font-weight:bold;text-transform:uppercase;border:1px solid #FFF;cursor:pointer;padding:0 10px}
.field_new_billet input[type=submit]:hover{background:#005D99;color:#FFF;border:1px solid #cac7b2;padding:0 10px}
.textarea_new_billet_metas{font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;padding:1px 2px;font-size:1em;width:90%;height:80px}
#textarea_commentaire{-moz-border-radius:8px;-webkit-border-radius:8px;font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;padding:1px 2px;font-size:1em;width:99%;height:80px}
.code_box{border:1px solid #AAA}
.code_title{background-color:#EEE;padding:1px 5px;border-bottom:1px dashed #CCC}
.code_body{background-color:#FFF;padding:0px 2px 10px 8px;font-size:13px}
.title_astuce{font-weight:bold;color:#808080}
.help_box{margin:5px 2em;margin-left:auto;margin-right:auto;width:80% !important;min-height:42px;clear:both;text-align:justify;vertical-align:middle;border-collapse:collapse;padding:0.5em 1em 0.5em 40px;background-position:5px 0.5em;background-repeat:no-repeat;-moz-border-radius:8px;-khtml-border-radius:8px;border-radius:8px}
.astuce_box{background-color:#dfd;background-image:url(../../modules/News/images/astuce.png)}
.important_box{background-color:#fdd;background-image:url(../../modules/News/images/important.png)}
.information_box{background-color:#ffc;background-image:url(../../modules/News/images/information.png)}
.note_box{background-color:#eef;background-image:url(../../modules/News/images/note.png)}
.tableau_titre td{border-bottom:1px black solid;color:blue;padding-left:0.2em;font-weight:bold}
.tableau_content td{border-bottom:1px grey dotted;color:black;padding-left:0.5em}
#ul_recherche{list-style:none;padding-left:40px}
#boxsearch{width:230px;padding:0 0 10px 10px;margin-bottom:10px;color:#fff}
#textarea_new_billet_text{font:1em Arial,sans-serif;color:#005D99;border:1px solid #CDCDCD;padding:1px 2px;font-size:1em;width:95%;height:300px}
div.pagination{font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;padding:3px;margin:3px}
div.pagination a{background-color:#fff;border:1px solid #9aafe5;color:#105cb6;margin:1px;padding:2px 5px;text-decoration:none}
div.pagination a:hover,active{background-color:#9aafe5;border:1px solid #9aafe5;color:#fff;margin:1px;padding:2px 5px}
div.pagination span.courante{background-color:#90cc12;border:1px solid #90cc12;color:#fff;font-weight:bold;margin:1px;padding:2px 5px}
div.pagination span.desactive{background-color:#fff;border:1px solid #eee;color:#ddd;margin:1px;padding:2px 5px}
div.pagination span.desactivepage{background-color:#fff;border:1px solid #808080;color:#808080;margin:1px;padding:2px 5px}
#titre_Adoc{position:relative;text-align:center;font-weight:bold;color:#003f84;font-size:18px;font-family:Arial}
#highlight{color:#009ee0;font-weight:bold}
#titre_search{position:relative;padding-top:7px;color:#fff;text-align:center;font-weight:bold}
#images_new_user{position:relative;width:50px;float:left;text-align:center;height:25px}
#texte_new_user{position:relative;width:80px;float:left;font-family:arial;font-size:12px;font-weight:bold;color:#000000;top:8px;text-align:left}
#champs_new_user{position:relative;float:left}
#images_compte{position:relative;width:30px;float:left;text-align:center;height:25px}
#texte_compte{position:relative;width:120px;float:left;font-family:arial;font-size:12px;font-weight:bold;color:#4b4b4d}
#texte_valid{position:relative;width:100px;float:left;font-family:arial;font-size:12px;font-weight:bold;color:#000;text-align:left}
#texte_valid2{position:relative;width:100px;float:left;font-family:arial;font-size:12px;font-weight:bold;color:#707173;text-align:left}
#champs_compte{position:relative;float:left;font-weight:bold}
#btnG,#btnG2,#button{position:relative;padding:10px 10px 10px 10px;background-image:url(../images/enregistrer.png);background-repeat:no-repeat;background-position:top center;font-family:arial;font-size:11px;color:#fff;border:none}
#button_generique{position:relative;background-repeat:no-repeat;font-family:arial;font-size:11px;color:#fff;border:none;font-weight:bold;text-transform:uppercase}
#wrap{clear:both;width:100%}

#main-menu-admin-ui .off {font-weight:bold}
/*#icones{float:left;width:170px;padding-left:5px}*/
.volet{float:left;padding-left:10px;position:relative;width:750px}
#icones{float:left;padding-left:0px;position:relative;z-index:+1}
.navbox{position:relative;float:left}
ul.nav{list-style:none;display:block;width:200px;position:relative;top:-40px;left:10px;padding:60px 0 60px 0;background:url(modules/Transmissions/images/shad2.png) no-repeat;-webkit-background-size:50% 100%}
li{margin:5px 0 0 0}
ul.nav li span{-webkit-transition:all 0.3s ease-out;background:#cbcbcb url(modules/Transmissions/images/border.png) no-repeat;color:#174867;padding:7px 15px 7px 15px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;width:100px;display:block;text-decoration:none;-webkit-box-shadow:2px 2px 4px #888}
ul.nav li span.off{background:#ebebeb url(modules/Transmissions/images/border.png) no-repeat;color:#67a5cd;padding:7px 15px 7px 30px}
ul.nav li span:hover{background:#ebebeb url(modules/Transmissions/images/border.png) no-repeat;color:#67a5cd;padding:7px 15px 7px 30px}
ul.nav li span.off:hover{}
/*#icones{float:left;padding-left:0px;position:relative;z-index:+1}
.navbox{position:relative}
ul.nav li{margin:5px 0 0 0;float:right;position:relative;top:10px;}
ul.nav{list-style:none;display:block;width:170px;position:relative;top:-40px;left:0px;padding:60px 0 60px 0;background:url(../../modules/Transmissions/images/shad3.png) no-repeat;background-position:right top;-webkit-background-size:50% 100%;height:444px}
ul.nav li span{-webkit-transition:all 0.3s ease-out;background:#cbcbcb url(../../modules/Transmissions/images/images/border2.png) no-repeat;background-position:right;color:#174867;padding:7px 15px 7px 15px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;width:100px;display:block;text-decoration:none;-webkit-box-shadow:2px 2px 4px #888;margin-right:7px}
ul.nav li span.off{background:#ebebeb url(../../modules/Transmissions/images/border2.png) no-repeat;background-position:right;color:#67a5cd;padding:7px 30px 7px 15px;margin-right:0px}
ul.nav li span:hover{background:#ebebeb url(../../modules/Transmissions/images/border2.png) no-repeat;background-position:right;color:#67a5cd;padding:7px 30px 7px 15px;margin-right:0px}
ul.nav li span.off:hover{}*/